# BEGIN SourceDeps(oneline):
BuildRequires(pre): rpm-build-python
# END SourceDeps(oneline)
%define oldname python-ufo2fdk
%define fedora 25
# see https://bugzilla.altlinux.org/show_bug.cgi?id=10382
%define _localstatedir %{_var}
%if ! (0%{?fedora} > 12 || 0%{?rhel} > 5)
%{!?python_sitelib: %global python_sitelib %(%{__python} -c "from distutils.sysconfig import get_python_lib; print(get_python_lib())")}
%{!?python_sitearch: %global python_sitearch %(%{__python} -c "from distutils.sysconfig import get_python_lib; print(get_python_lib(1))")}
%endif

Name:           python-module-ufo2fdk
Version:        0.1
Release:        alt1_13
Summary:        A bridge between UFOs and the AFKDO 

Group:          Development/Tools
License:        MIT 
URL:            http://code.typesupply.com/wiki/ufo2fdk
Source0:        http://tools.typesupply.com/downloads/sourcecode/ufo2fdk-%{version}.tar.gz

BuildArch:      noarch
BuildRequires:  python-devel python-module-robofab
Requires:       python-module-robofab python-module-fonttools

%description
A bridge between UFOs and the AFKDO.

%prep
%setup -q -n ufo2fdk-%{version}


%build
%{__python} setup.py build


%install
%{__python} setup.py install -O1 --skip-build --root $RPM_BUILD_ROOT

 
%files
%doc License.txt documentation/build/html
%{python_sitelibdir_noarch}/ufo2fdk
%{python_sitelibdir_noarch}/ufo2fdk-%{version}*.egg-info

%changelog
* Wed Mar 15 2017 Igor Vlasenko <viy@altlinux.ru> 0.1-alt1_13
- update to new release by fcimport

* Mon Dec 19 2016 Igor Vlasenko <viy@altlinux.ru> 0.1-alt1_12
- update to new release by fcimport

* Wed Mar 02 2016 Igor Vlasenko <viy@altlinux.ru> 0.1-alt1_11
- update to new release by fcimport

* Mon Jul 07 2014 Igor Vlasenko <viy@altlinux.ru> 0.1-alt1_9
- update to new release by fcimport

* Mon Sep 02 2013 Igor Vlasenko <viy@altlinux.ru> 0.1-alt1_8
- update to new release by fcimport

* Thu Feb 21 2013 Igor Vlasenko <viy@altlinux.ru> 0.1-alt1_7
- update to new release by fcimport

* Fri Jan 04 2013 Igor Vlasenko <viy@altlinux.ru> 0.1-alt1_6
- initial fc import

